<?php 
	session_start();
	
	$repName1 = $_POST['rept1'];
	$repLink1 = $_POST['rept2'];
	$userlogin1 = $_SESSION['userloginname'];
	$repID1 = $_GET['rdid'];
	
	//echo "{$repName1},{$repLink1},{$userlogin1},{$repID1}";

	include "../../../Connections/connect_mysql.php";
	//mysql_query("set names utf8");


	$sqlED = "UPDATE report_tb SET `repName` = '{$repName1}' , `repLink` = '{$repLink1}', `repUpdateTime` = NOW() , `repUpdateBy` = '{$userlogin1}'  WHERE repID = {$repID1} ";
	$resultED = mysql_query($sqlED) or die(mysql_error());
	
	if($resultED){
		echo "Y";
	}else{
		echo "N";
	}
	
	mysql_close($c);

 ?>
